ホーム >> サポート >> よくあるご質問 >> よくあるご質問の表示

サポート

質問 インストールしようとすると「.NET Framework」が必要と言われるのですが……。
答え

.NET Frameworkとはマイクロソフト社の開発プラットフォームの名称です。ExConverterは.NET Frameworkを使って開発されています。.NET Frameworkを使って開発されたアプリケーションを動作には、.NET Frameworkが必要になります。

.NET FrameworkはWindows Updateもしくはマイクロソフト社のホームページよりダウンロードが可能です。